Subject: Re: [BISECTED REGRESSION] b43legacy broken on G4 PowerBook

From: Christoph Hellwig <[email-masked]>
Date: Fri, 7 Jun 2019 19:29:02 +0200

I don't think we should work around this in the driver, we need to fix
it in the core.  I'm curious why my previous patch didn't work.  Can
you throw in a few printks what failed?  I.e. did dma_direct_supported
return false?  Did the actual allocation fail?